{
  "seite": "12",
  "name": "ACCURATUM ZAUBERNADEL",
  "probe": [
    "KL",
    "CH",
    "FF"
  ],
  "probenMod": "+Mod.",
  "technik": "Die Magierin streicht über ihr Gewand, konzentriert sich auf die Eigenschaften des Stoffes und die Möglichkeiten der Wandlung desselben und murmelt dabei die Formel.",
  "zauberdauer": "40 Aktionen",
  "wirkung": "Farbe und Schnitt (nicht jedoch die Art des Stoffs) eines Kleidungsstücks können sich mit diesem Formel nach Wunsch der Magierin ändern. Die Zaubernde muss eine recht genaue Vorstellung vom Endergebnis besitzen, genaue Kenntnisse des Schneiderhandwerks sind jedoch nicht erforderlich, aber nützlich. Die Hälfte der TaP* einer – gedanklich ausgeführten – Schneidern-Probe erleichtern die Zauberprobe um den entsprechenden Betrag. Bei besonders gewagten Kreationen kann der Meister auf die Zauberprobe Zuschläge bis zu +7 verlangen. Die ZfP* geben die künstlerisch-handwerkliche Qualität des Kleidungsstücks an, wobei Werte über 10 für meisterliche Arbeit stehen.",
  "kosten": "4 AsP pro Stein Gewicht des Kleidungsstücks, mindestens aber 7 AsP",
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "bis zur nächsten Wintersonnenwende",
  "modifikationen": "Zauberdauer, Kosten",
  "varianten": {
    "Nadel des Wanderers": {
      "description": "Wenn ein bereits mit ACCURATUM geformtes Kleidungsstück einmal einreißt, einer hungrigen Motte als Nahrung dient oder durchzuschleuern droht, kann mit dieser Variante für 3 AsP die betroffene Stelle ausgebessert werden. Erzielt man dabei mindestens halb so viele ZfP* wie bei der Herstellung, so ist die Reparatur kaum zu bemerken.",
      "mod": "+3",
      "limit": ""
    },
    "Ohne Schere": {
      "description": "Es ist möglich, ein rohe Stoffbahn benötigter Größe in ein Kleidungsstück zu verwandeln.",
      "mod": "+3",
      "limit": ""
    },
    "Haltbarkeit": {
      "description": "Für den Einsatz von 7 AsP pro Stein Gewicht wird die Verwandlung dauerhaft.",
      "mod": "+3",
      "limit": ""
    },
    "Webstuhl": {
      "description": "Die Magierin kann das Kleidungsstück aus der nötigen Menge Garn herstellen, was jedoch eine gute Stunde Arbeit bedeutet.",
      "mod": "+7",
      "limit": "11"
    },
    "Sackleinen und Spinnenseide": {
      "description": "Die Magierin kann mit dieser Variante eine Stoffart in eine andere verwandeln (z. B. Leinen in Seide). Fell und Leder sind jedoch von solchen Verwandlungen ausgenommen. Nicht mit Haltbarkeit kombinierbar.",
      "mod": "+7",
      "limit": "14"
    }
  },
  "reversalis": "bewirkt die Aufhebung eines bestehenden ACCURATUM oder verwandelt ein normales Kleidungsstück in unzusammenhängende Stoffbahnen, Fetzen und Fäden.",
  "antimagie": "kann in einer Zone des OBJEKT ENTZAUBERN nur erschwert gewirkt und mit diesem Antimagie-Spruch beendet werden (gilt nicht für die Variante Haltbarkeit).",
  "merkmal": "Objekt",
  "komplexität": "C",
  "repräsentation": "Mag, Srl je 4; Hex 2",
  "info": "Dieser Spruch stammt aus dem Almanach der Wandlungen und wurde in letzter Zeit durch Zirkulare innerhalb der Gilden verbreitet. Er wird in Riva und Festum gelehrt, genießt jedoch nicht den Stellenwert wie der Zauber SAFEFACTA oder ein solider ATTRIBUTO. In den letzten Jahren wurde die Formel, die in gildenmagischer Repräsentation bei den Hexen schon einige Zeit lang bekannt war, offensichtlich satirischen Vorstellungen angepasst und ist nun einer Hand voll Hexen in eigener Repräsentation bekannt. Momentan wird in gildenmagischen Kreisen heftig spekuliert, ob sich aus diesem Zauber neue Handwerksmagie deduzieren lässt."
}
